.animBox {

	margin: 0;

	overflow: hidden;

	padding: 0;

	position: relative;

	white-space: nowrap;

}

.animBoxDropover {

	margin: 0;

	overflow: hidden;

	padding: 0;

	position: absolute;

	visibility: visible;

}

#animBoxCart {
	line-height:18px;
	background-color: #fff;
	border: 1px solid #ccc;
	display: none;
	margin-left:-10px;
	position: absolute;
	margin-top:5PX;
	top: auto;
	width: 355px;
	z-index: 1000;
}

.animBoxCartContent {

	color: #666666;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	vertical-align: top;

}

.animBoxCartContent A:link, .animBoxCartContent A:active, .animBoxCartContent A:visited {

	color: #DD2A00;

	text-decoration: underline;

}

.animBoxCartContent A:hover {

	color: #828282;

	text-decoration: none;

}

.animBoxCartName, .animBoxCartName A:link, .animBoxCartName A:active, .animBoxCartName A:visited {

	color: #000;

	font-weight: bold;

	text-decoration: none;

}

.animBoxCartName A:hover {

	color: #828282;

	font-weight: bold;

	text-decoration: underline;

}

.animBoxCartLink, .animBoxCartLink A:link, .animBoxCartLink A:active, .animBoxCartLink A:visited {

	color: #D01600;

	font-weight: bold;

	text-decoration: none;

	padding:3px;

}

.animBoxCartLink A:hover {

	color: #828282;

	font-weight: bold;

	text-decoration: underline;

}

.animBoxCartTotal, .animBoxCartLink {

	color: #D01600;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-align: right;

	padding:3px;

}

.animBoxCartLink {

	border-bottom: 1px solid #7F7F7F;

}

.animBoxCartTotal {

	border-top: 1px solid #7F7F7F;

}

.animBoxCartNotice {

	color: #7F7F7F;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	padding: 5px;

	text-align: left;

}

#animBoxCart a {

	color:#D01600!important;

}

.cart{

  float: right;

}

#animBoxCart .animBoxCartContent {

	text-align:left;

}

#animBoxCart .animBoxCartImage, #animBoxCart .animBoxCartContent {

	float:left;

}

#animBoxCart .animBoxCartContent{width:245px;}

#animBoxCart .animBoxCartName{width:235px;word-wrap: break-word;word-break: normal;}

#animBoxCart .animBoxCartImage {

	margin:0px 10px;

}

#animBoxCart .item {

	margin-top:10px;

}

#animBoxCart .animBoxCartName ul.animBoxCartAttributes{text-align:left;}

#animBoxCart .animBoxCartName ul.animBoxCartAttributes li{text-align:left; list-style:none; float:none; font-style:italic; display:block}